<!DOCTYPE html>
{% load static %}
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="/resources/demos/style.css">
    <link rel="icon" href="{% static 'img/me.jpg' %}">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="{% static 'js/script.js' %}" type="text/javascript"></script>
    <title>
        My Profile
    </title>
</head>
<body style="background-image: url(static/img/background.jpg);">
    <!--NAVBAR-->
        <nav class="navbar navbar-dark bg-dark">
            <div class="container">
                <span class="navbar-brand" href="#">My Profile</span>
            </div>
        </nav>
        
        <div class="d-flex flex-row justify-content-center">
            <img src="{% static 'img/pacil.jpg' %}" width="100%">
        </div>

        <div class="m-3" style="position: relative; top: -7em;">
            <!--DISPLAY PIC and NAME-->
            <span><img src="{% static 'img/me.jpg' %}" class="rounded-circle" width="150"></span>
            <span class="text-light h2">Muhammad Falihadib</span>
        </div>

        <div id="accordion" style="position: relative; top: -6em;">
            <div class="line1">
                <h2 class="bg-dark text-light" class="line1">
                    Aktivitas Saat Ini
                    <button id="down1" class="btn btn-light">v</button>
                    <button id="up1" class="btn btn-light">^</button>
                </h2>
                <div class="bg-secondary text-light">
                    <div>Kuliah</div>
                    <div>Tutor Matdas 1</div>
                    <div>Koordinir Mentoring Agama Fasilkom</div>
                </div>
            </div>
            <div class="line2">
                <h2 class="bg-dark text-light" class="line2">
                    Pengalaman Organisasi
                    <button id="down2" class="btn btn-light">v</button>
                    <button id="up2" class="btn btn-light">^</button>
                </h2>
                <div  class="bg-secondary text-light">
                    <div>Staff MDC FUKI 2020</div>
                </div>
            </div>
            <div class="line3">
                <h2 class="bg-dark text-light">
                    Pengalaman Kepanitiaan
                    <button id="down3" class="btn btn-light">v</button>
                    <button id="up3" class="btn btn-light">^</button>
                </h2>
                <div  class="bg-secondary text-light">
                    <div>Staff Mentoring Sospro 2019</div>
                    <div>PJ Divisi Penunjang SIWAK-NG 2020</div>
                </div>
            </div>
            <div class="line4">
                <h2 class="bg-dark text-light">
                    Prestasi
                    <button id="down4" class="btn btn-light">v</button>
                    <button id="up4" class="btn btn-light">^</button>
                </h2>
                <div  class="bg-secondary text-light">
                    <div>Tidak ada</div>
                </div>
            </div>
        </div> 
</body>
</html>